@font-face {
   font-family: "Public Sans";
   src: url("fonts/Public Sans Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Public Sans";
   src: url("fonts/Public Sans Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Calibri";
   src: url("fonts/Calibri.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Korolev Bold";
   src: url("fonts/Korolev Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Palace Script MT";
   src: url("fonts/Palace Script MT.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}